body.dir_rtl {
  .grid {
    .grid__views {
      right: unset;
      left: 15px;
      li {
        a {
          padding: 6px 8px;
          padding-bottom: 2px;
        }
      }
    }
    .recent-house {
      img {
        margin-right: 0;
        margin-left: 15px;
      }
      .info-img {
        margin-right: 0;
        margin-left: 15px;
      }
    }
  }
}

.grid {
  background: #f7f7f7;
  &.list {
    .project {
      display: flex;
      @include respond-below(md) {
        flex-direction: column;
      }
      &__header {
        width: 40%;
        @include respond-below(md) {
          width: 100%;
        }
        img {
          border-radius: 10px;
          @include respond-below(md) {
            border-radius: 0;
          }
        }
      }
    }
  }
  .recent-house {
    display: flex;
    margin-bottom: 15px;
    img {
      width: 90px;
      margin-right: 15px;
    }
    .info-img {
      margin-right: 15px;
      a {
        text-decoration: none;
        color: #000;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        h6 {
          font-weight: 600;
          margin-bottom: 10px;
        }
      }
    }
  }
  &__title {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: #222;
    text-transform: capitalize !important;
  }
  &__views {
    position: absolute;
    right: 15px;
    top: 10px;

    li {
      &.active {
        a {
          background-color: #000;
          color: #fff;
        }
      }
      a {
        padding: 6px 8px;
        border: 1px solid #000;
        color: #000;
        font-size: 14px;
      }
    }
  }
  &__breadcrumb {
    li {
      font-size: 17px;
      text-decoration: none;
      color: #666;
      a {
        color: #333;
        &:hover {
          color: $blue-1;
        }
      }
    }
  }
  .project {
    border-radius: 10px;
    overflow: hidden;
    .price {
      color: #fff;
      font-size: 20px !important;
      font-weight: 500;
      padding: 6px 14px;
      padding-left: 5px;
      border-radius: 2px;
      bottom: 15px;
      left: 15px;
      position: absolute;
    }
    .badge--feature {
      background-color: #e54242 !important;
    }
    .badge--sale {
      background-color: rgba(74, 74, 76, 0.7) !important;
    }
    .project__content__address i {
      margin-right: 10px;

      color: #5f6576;
    }
    .project__content__details {
      margin-bottom: 0;
      li span {
        padding-left: 0;
      }
    }
  }
}

.range-slide-section {
  padding: 20px 5px;
  margin-top: 25px;

  .btn_2 {
    margin-right: auto;
    display: block;
    padding: 5px 20px;
    margin-top: 15px;
    background-color: transparent;
    &:hover {
      background-color: #000 !important;
      color: #fff;
    }
  }
}

.slider-labels {
  display: flex;
  top: -10px;
  left: 5px;
  position: absolute;
  color: #222;
  .dash {
    font-size: 22px;
    margin-left: 5px;
    margin-right: 5px;
  }
  p {
    font-size: 13px;
    margin-top: 4px;
    margin-left: 8px;
  }
  .caption {
    font-size: 15px;
    margin-top: 3px;
  }
}

.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.noUi-target {
  position: relative;
  direction: ltr;
}

.noUi-base {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  /* Fix 401 */
}

.noUi-origin {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
}
.noUi-handle-2,
.noUi-handle {
  position: relative;
  z-index: 1;
}
.noUi-stacking .noUi-handle-2,
.noUi-stacking .noUi-handle {
  /* This class is applied to the lower origin when
   its values is > 50%. */
  z-index: 10;
}

.noUi-state-tap .noUi-origin {
  -webkit-transition: left 0.3s, top 0.3s;
  transition: left 0.3s, top 0.3s;
}

.noUi-state-drag * {
  cursor: inherit !important;
}

/* Painting and performance;
 * Browsers can paint handles in their own layer.
 */

.noUi-base,
.noUi-handle-2,
.noUi-handle {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Slider size and handle placement;
 */

.noUi-horizontal {
  height: 10px;
}
.noUi-horizontal .noUi-handle-2,
.noUi-horizontal .noUi-handle {
  width: 15px;
  height: 15px;
  border-radius: 5px;
  left: -7px;
  top: -4px;
  background-color: #ffffff;
  border: 1px solid #c5c5c5;
}

/* Styling;
 */

.noUi-background {
  background: $blue-1;
}

.noUi-connect {
  background: $black-2;
  -webkit-transition: background 450ms;
  transition: background 450ms;
}

.noUi-origin {
  border-radius: 2px;
}

.noUi-target {
  border-radius: 2px;
  margin-top: 6px;
}

.noUi-target.noUi-connect {
}

/* Handles and cursors;
 */

.noUi-draggable {
  cursor: w-resize;
}

.noUi-vertical .noUi-draggable {
  cursor: n-resize;
}
.noUi-handle-2,
.noUi-handle {
  cursor: default;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.noUi-handle-2:active,
.noUi-handle:active {
  border: 8px solid #345dbb;
  border: 8px solid rgba(226, 175, 35, 0.5);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  top: -9.5px;
}

/* Disabled state;
 */

[disabled].noUi-connect,
[disabled] .noUi-connect {
  background: #b8b8b8;
}

[disabled].noUi-origin,
[disabled] .noUi-handle-2,
[disabled] .noUi-handle {
  cursor: not-allowed;
}

.main-searchbar {
  @include respond-below(md) {
    margin-top: 50px;
  }
  input,
  select {
    border-radius: 0;
    border-width: 2px;
    height: 45px;
    border-color: #e2dfdf;
  }
  input {
    padding: 15px;
  }
  .tags {
    margin-top: -10px;
  }
  .search-btn {
    border: 0px;
    padding: 0.8rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    cursor: pointer;
    background-color: $blue-1;
    @include transition(0.3s);
    &:hover {
      background-color: #666;
    }
  }
}
